************************************
QV Styleguide Version 1.0
Date: 23 November 2001
Last Edited By: Chandima Kulathilake
Note: Please indicate if this syle sheet
is edited and include date edited for
future revisions.
Thanks :-)
************************************


a       { font-family: Verdana, Arial, Helvetica, sans-serif; }

.links  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #ffffff; text-decoration: none }

.links:hover  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color:  #ff6600; text-decoration: none }

.sidelinks 	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #333399; }

.sidelinks:hover 	 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #009933; }

.bodyContent { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 22px: bold; letter-spacing: 1px;  line-height: 18px; }

p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px}


.smltext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #FFFFFF }

.submit { BACKGROUND-COLOR: #ff9933; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-SIZE: x-small; FONT-WEIGHT: bold }

.form {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099 }

ol { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px }
ul { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px }
li { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px }

.extraSmall {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; padding-left: 5px }

.SectionDescriptor { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #FFFFFF; background-color: #009933; padding-left: 10px; }

.formText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000099; background-color: #FF9900; }

.radioText { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }

.bodyLinks { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px; color: #000000; text-decoration: underline }

.bodyLinks:hover { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px; color: #339900; text-decoration: underline }

.bodyLinks:visited { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px ; line-height: 22px; color: #339900; text-decoration: underline }

.sidelinksplain { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; text-decoration: none; color: #000000; }

.linksCopy { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-style: normal; font-weight: bold; color: #FF6600; text-decoration: none }

.formfielddark
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold
}
.body
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    LINE-HEIGHT: 6mm
}
.navigation
{
    COLOR: #003399;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none
}
.bottomquote
{
    COLOR: #ffffff;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold;
    LINE-HEIGHT: 4mm
}
.bodyCopysmall
{
    COLOR: #000099;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: normal;
    LINE-HEIGHT: 5mm
}
.quicklinks
{
    COLOR: #339900;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: xx-small;
    FONT-WEIGHT: bold
}
.bodylink
{
    COLOR: #006633;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    FONT-SIZE: x-small;
    LINE-HEIGHT: 6mm
}